Vous devez vous identifier pour créer des messages et des sujets.

Protocole domotique en erreur

Bonjour,

Je viens d'acquérir une PIZIGate et un raspberry 3b+. J'ai suivi à la lettre toutes les étapes de configuration et j'ai la lumière bleue et j'ai fait  le test et apparement tout vas bien. J'ai donc installé le plugin Zigate et configuré le démon et j'ai pas eu d'erreur. Après je voulais faire une inclusion et pour ça je suis allé Protocole domotique > Zigate et après j'ai une page blanche qui est affichée. J'ai ouvert le l'outils développeur de chrome pour voir s'il y a une erreur, et effectivement j'ai une erreur 500 sur les deux requêtes :

Quelqu'un a déjà eu ce problème?

Du coup j'ai désinstallé le plugin Zigate et installé l'autre plugin Abeille et je n'ai pas le menu de configuration donc ne peut pas configurer le plugin. Est-ce que mon problème n'est pas lié au matériel? en sachant que j'ai déjà formaté 3 fois mon sd card et refait la même manipulation mais toujours le même problème.

 

 

Je pense qu'il serait préférable de se rapprocher des personnes qui supportent les plugins que vous mentionnez.

Quand vous configurer le plugin pour vous mettre en mode appairage, est-ce que la Led blue de la Zigate se met à clignoter ?

Je ne peux même pas faire d’appairage car lorsque je clique sur  le menu Protocole domotique puis Zigate j'ai une page planche, normalement on devrait avoir le bouton Inclusion mais dans mon cas, rien du tout. Du coup je voudrais savoir s'il y a quelqu'un qui a récemment fait l'installation d'une Pizigate avec Abeille ou Zigate

Bonjour,

A première vue, ça n'a aucun rapport avec le matériel ZiGate. C'est un problème d'installation de votre Jeedom.

Fred.

J'ai suivi à la lettre l'installation de Jeedom et plusieurs fois même mais toujours le même problème, aucun des deux plugin ne fonctionne

Bonjour,

Il faut regarder dans les logs (si possible) les erreurs. Vous pouvez aussi vous rapprochez des développeur Jeedom pour comprendre votre problème d'installation. Il vous manque forcément quelque chose, mais pour moi difficile de vous aider sans plus d'informations.

Fred

L'erreur venait du faite que j'utilise la version 10 de debian au lieu de la version 9 comme la doc indique.
Merci pour votre aide

Translate »